[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Age of Empires III: Complete Collection

; optional link to the helix / geforce forum
webLink=
steamAppId=105450
gameLauncherExe=age3.exe
gameLauncherArguments=+noIntroCinematics
toolExe=new_age3.exe
waitForToolExit=false
passGameExeToTool=false
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
allow3dMigotoUpdate=1
gameStartMethod=2
runGameAsAdmin=0
installDirName=Age Of Empires 3
helixPostUpdated=
cmFlag=
stereoRefreshRate=2
renderApi=DirectX9
gameEngine=BANG!
createToolExe=true
allow3dFixInstallation=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=ageofempiresiiicompletecollection
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=bin
iconUrl=https://cdn.thegamesdb.net/images/thumb/boxart/front/750-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=Documents\My Games\Age of Empires 3\Users\NewProfile.xml
relativeGameIniPath02=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Notes:\nInstall 3D wrapper to set up 3D hotkeys\nThe game is automatically started with a renamed file "new_age3.exe" to fix a driver profile bug preventing 3D from being activated\n\nAutomatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nTexture Filtering: High\nMinimized UI: On\nCamera Zoom: Very Far\nSkip Intro: On\n\nAutomatic Driver Profile Configuration:\nRenamed exe is added to the driver profile of Age of Empires III

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
